**STRUCT**

# `ModifierStopper`

Remove all of the content modifiers for the wrapped views.

## Properties
### `content`

The wrapped view.

## Methods
### `container(modifiers:)`

Get the content's container.
- Parameter modifiers: Modify views before being updated.
- Returns: The content's container.

### `update(_:modifiers:)`

Update the content.
- Parameters:
    - storage: The content's storage.
    - modifiers: Modify views before being updated.
